Package org.jboss.logmanager.formatters

## Class ColorMap

- java.lang.Object
- - org.jboss.logmanager.formatters.ColorMap

    public class ColorMap
    extends java.lang.Object

Author:
  Jason T. Greene

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`